Subject: Re: Project Manager Pre Screening
From: marc johannes <[email-masked]>
To: [email-masked]
Date: Sat, 29 May 2021 16:54:44 +0530

Hello Neerja,

Hope you're well?.  Is there any update on the job that I applied for?
Looking forward to hearing from you.

Thanks & Regards

Marc Johannes

9999 88 3083

On Mon, May 24, 2021, 12:03 marc johannes <[email-masked]> wrote:

> Hello Neerja,
>
> Hope you're doing well. I have already done this screening wait for the
> results. Should I do it again or disregard it?.  Looking forward to hearing
> from you.
>
> Thanks & Regards
>
> Marc Johannes
>
> 9999 88 3083
>
>
>
> On Mon, May 24, 2021, 11:51 neerja <[email-masked]> wrote:
>
>>
>>
>> Cherry E-commerce Services Pvt Ltd
>> Hi Dear,
>>
>> Congratulations, Your Profile has been shortlisted for the position of
>> Project Manager.
>> Please appear for the following test to proceed further.
>>
>> https://bit.ly/3hl3NnN
>>
>> Please ignore if already appeared.
>>
>>
>>
>>
>> The sender of this email is using naukrirms.com services and is
>> registered as Cherry E-commerce Services Pvt Ltd (A-72,,,SECTOR-2,NOIDA,
>> NOIDA, Uttar Pradesh - 201301).
>> Unsubscribe
>> <https://rms.naukri.com/candidateSubscription/unsubscribe?emailId=ZNVlH+AYkn6r1LojsDXs/M1gXbYP9llYNjZkPYoNRkY=&id1=7684>
>>
>>
>>
>>
>